/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


:focus {
    outline: none;
}

#home-start{
    scroll-margin-top: 160px;
}

#scroll-item {
    animation: scrolling 3s ease infinite;
    cursor: pointer
}

@keyframes scrolling {
    0% {
        transform: translate(0)
    }

    50% {
        transform: translate(0,10px)
    }

    100% {
        transform: translate(0)
    }
}

.seminartermin-naechster {
    margin-bottom: 1rem;
}

.seminartermin-monat,
.seminartermin-monatsgruppe h3{
    font-size: 1.2rem !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    margin-top:1rem;
    margin-bottom: 0.3rem;
}

.seminartermin-ort{
    margin-top: 0.5rem;
    font-weight: 600;
}
.seminartermin-monatsgruppe ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 1.5rem;
}
.seminartermin-monatsgruppe ul li{
    font-size: 1rem;
    color:var( --e-global-color-primary );
}
.seminartermin-datum {
    font-size: 1rem;
    color:var( --e-global-color-primary );
}
.seminartermin-naechster .seminartermin-datum{
    color: var( --e-global-color-secondary );
}
.seminartermin-detail .seminartermin-datum{
    font-weight: 600;
}

.seminartermin-details-link{
    margin-bottom: 1rem;
}
.seminartermin-details-link a{
    padding: 5px 20px 5px 20px;
    border-radius: 50px 50px 50px 50px;
    color: var( --e-global-color-3facd0c );
    background-color: var( --e-global-color-accent );
    margin-top: 1rem;
    display: inline-block;
    /*
    color: var( --e-global-color-primary );
    padding: 5px 20px 5px 20px;
    border-radius: 50px 50px 50px 50px;
    border: 1px solid var( --e-global-color-primary );
    margin-top: 1rem;
    display: inline-block;

     */
}
.seminartermin-anmeldung.home{
    text-align: center;
    margin-bottom: 3rem;
}
.seminartermin-anmeldung a{
    padding: 5px 20px 5px 20px;
    border-radius: 50px 50px 50px 50px;
    color: var( --e-global-color-3facd0c );
    background-color: var( --e-global-color-accent );
    margin-top: 1rem;
    display: inline-block;
}

.wpforms-container{
    margin:0 !important;
}
.wpforms-container .wpforms-field-label{
    color:#fff !important;
    font-weight: 500 !important;
}
.wpforms-container .wpforms-captcha-equation span,
.wpforms-container .wpforms-field-description,
.wpforms-container .wpforms-field-label-inline{
    color: #fff !important;
    font-size:14px !important;
}

.wpforms-container .wpforms-error{
    color:yellow !important;
}
.wpforms-container .wpforms-error::before{
    background-color: yellow !important;
}

.wpforms-container .wpforms-masked-input,
.wpforms-container .wpforms-field-required{
    color:black !important;
}
#wpforms-727-field_22-container label{
    font-size:20px;
}
#wpforms-727-field_22-container input{
    opacity:1 !important;
    font-size:0.9rem;
}
#wpforms-727-field_25-container label{
    margin:0 !important;
    font-size:1.2rem;
}
#wpforms-727-field_25{
    font-size:1rem !important;
    font-weight: 600 !important;
    --wpforms-field-size-input-height:30px !important;
}
.wpforms-container .wpforms-field-date-time legend{
    margin-bottom:5px !important;
}
.wpforms-container .wpforms-field{
    padding:5px 0 !important;
}
.wpforms-container .wpforms-field:first-child{
    padding-top:0 !important;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field-readonly input{
    opacity:1 !important;
    font-size:0.9rem !important;
}

/* Feld ID 25 wie Text formatieren */
.wpforms-field-as-text input {
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    color: #fff !important;
    font-size: 1.1rem !important;
    font-weight: 500 !important;
    cursor: default;
    box-shadow: none !important;
}
.wpforms-field-as-text input:focus {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.wpforms-container .wpforms-form .wpforms-submit-container .wpforms-submit{
    background-color: #000 !important;
    border-radius:20px !important;
    padding:10px 40px !important;
    height:auto;
    font-size:1rem;
}

div.wpforms-container-full .wpforms-confirmation-container-full{
    background-color: transparent !important;
    border: 1px solid #fff !important;
}
div.wpforms-container-full .wpforms-confirmation-container-full p {
    color: #fff !important;
}
.seminartermin-anmeldung.flex-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

.seminartermin-anmeldung.flex-buttons .button {
}
